gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.DelegateWrapper
- Field
  GdkSharp.FilterFuncNative To be added To be added
- Field
  Gdk.FilterFunc To be added To be added
- Method
  System.Int32 `` `` `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added
- Constructor
  To be added
  To be added: an object of type 'Gdk.FilterFunc'
  To be added: an object of type 'GdkSharp.FilterFuncWrapper'
  To be added